* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav {
	position: sticky;
	top: 10px;
	z-index: 1;
	padding: 0.8rem;
	padding-right: 5%;
	padding-left: 5%;
	background-color: white;
}

nav .nav, nav .nav-logo, nav .right-nav {
	margin: 0.6rem;
	display: inline;
}

nav .right-nav {
	float: right;
	font-size: 18px;
}

.tuitt-button {
	background-color: #c2195b;
	padding: 10px 20px 10px;
	font-size: 18px;
	border-radius: 50px;
	color: white;
	border-style: none;
}

.apply-button {
	background-color: #c2195b;
	padding: 10px 50px 10px;
	font-size: 18px;
	border-radius: 50px;
	border-style: none;
	color: white;
	margin-right: 8%;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 80vh;
	background-repeat: cover;
	background-size: 100%;
	background-position: center top;
	background-attachment: scroll;
	position: center top;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 80vh;
}

.container {
	margin-top: 2rem;
	margin-top: 2rem;
	text-align: right;
	color: white;
}

.title {
	padding-right: 8%;
	padding-left: 40%;
	margin-bottom: 3%;
	font-size: 3rem;
}

.subtitle {
	padding-right: 8%;
	padding-left: 58%;
	font-size: 1.2rem;
	padding-bottom: 3%;
}

.title, .title-2 {
	font-family: Zilla Slab;
}

.intro {
	text-align: center;
	margin-left: 12%;
	margin-right: 12%;
}

.title-2 {
	font-weight: bold;
	margin-top: 5%;
	margin-bottom: 6%;
	font-size: 2.5rem;
	padding-top: 5%;
}

.intro-description {
	text-align: justify;
	font-size: 1rem;
	padding-bottom: 5%;
}

.pre-footer {
	background-color: #f7fbfb;
	min-height: 50vh;
	text-align: center;
}

.prefooter-description {
	padding-left: 12%;
	padding-right: 12%;
	padding-bottom: 2%;
}

.book-button {
	background-color: #336589;
	padding: 10px 50px 10px;
	font-size: 18px;
	border-radius: 50px;
	border-style: none;
	color: white;
	margin-bottom: 5%;
}

footer {
	text-align: center;
	padding-bottom: 10px;
}
